You are not logged in.

#1 2018-01-08 20:46:04

charwhee
Member
Registered: 2018-01-08
Posts: 5

ca-certificates-utils 20170307-1 upgrade requires manual intervention

https://www.archlinux.org/news/ca-certi … ervention/

This stopped me from being able to upgrade after moving over to the new repositories, so I just used the 'force' option to bypass the error (ha! I used the force!)
But that's a fairly perilous thing to do, so thought this might be helpful to others encountering the same issue.

It's worth checking the front page of arch for this and other related issues that may also affect 32-bit builds: https://www.archlinux.org/

btw, thanks to whoever put this distribution together. My Thinkpad X40 is still going strong!

Offline

Board footer

Powered by FluxBB